/*************************************************************************\
* Copyright (c) 2000-2004 The University of Chicago, as Operator of Argonne
* National Laboratory.
* This file is distributed subject to a Software License Agreement found
* in the file LICENSE that is included with this distribution. 
\*************************************************************************/
// Fallback resources for HistTool

static String fallbackResources[] = {
    "histTool*title:                         Histogram Tool",
  // EvansApp
    "histTool*fontList:                      fixed",
    "histTool*allowShellResize:              True",
    "histTool*background:                    SteelBlue3",
    "histTool*foreground:                    Black",
    "histTool*warningMessage*background:     Red",
    "histTool*warningMessage*foreground:     White",
    "histTool*informationMessage*background: SteelBlue2",
    "histTool*mainWindow.topOffset:          2",
    "histTool*mainWindow.bottomOffset:       2",
    "histTool*mainWindow.leftOffset:         2",
    "histTool*mainWindow.rightOffset:        2",
    "histTool*mainWindow*marginHeight:       2",
    "histTool*mainWindow*marginWidth:        2",
    "histTool*mainMenu*marginHeight:         2",
    "histTool*mainMenu*background:           Red",
    "histTool*mainMenu*XmCascadeButton*background: Red",
    "histTool*mainMenu*foreground:           White",
    "histTool*optPopup*background:           SteelBlue2",
    "histTool*fileSelection*background:      SteelBlue2",
    "histTool*optPopup*marginHeight:         2",
    "histTool*optPopup*marginWidth:          2",
    "histTool*borderWidth:                   0",
    "histTool*highlightThickness:            2",
    "histTool*shadowThickness:               2",
  // HistTool Specific
    "histTool*highlightColor:                Black",     // Needed for Exceed
    "histTool*yesNoD*background:             SteelBlue2",
    "histTool*fileSD*background:             SteelBlue2",
    "histTool*XmToggleButton.fillOnSelect:   True",
    "histTool*XmToggleButton.selectColor:    White",
    "histTool*XmTextField.background:        White",
    "histTool*XmTextField.foreground:        Black",
    "histTool*colorArea*XmPushButton.width:  20",
    "histTool*colorArea*XmPushButton.height: 20",
    "histTool*colorTableS*marginHeight:      2",
    "histTool*XmScale.scaleWidth:            150",
    "histTool*colorSample.width:             50",
    "histTool*colorSample.height:            50",
#if 1
  // CHist Resources
    "histTool*plotForm.shadowThickness:    2",
    "histTool*plotForm.marginHeight:       10",
    "histTool*plotForm.marginWidth:        10",
  //    "histTool*plotShell*background:                           Green",
#endif
  // Must end in NULL
    NULL,
};
